body {

	overflow-x: hidden;

}





/* #Tablet (Landscape) 																		768 - 959	*

===================================================================================================== */

@media only screen and (min-width: 768px) and (max-width: 959px)

{	

	body							{ min-width:0; }

	#Wrapper						{ width: 728px; }



	.section_wrapper,

	.container,

	.with_aside .content_wrapper	{ width: 708px; }

	

	/* ======================================================= */

	

	  a.kill_the_icon .button_icon { display: none; }

	

	/* Top bar width */

	#Top_bar .top_bar_left { width: 501px; }

	

	/* Subheader */

	#Subheader .title { width: 100%; }

	#Subheader ul.breadcrumbs { display: none; }

	

	/* Blog */

	.with_aside .classic .post-meta .author-date .author span { display: none; }

	.with_aside .classic .post-meta .category { display: none; }

	

		/* Masonry */

		.masonry .post-item { width: 47.9%; }

		

		/* Timeline */

		.timeline .post-photo-wrapper { width: 100%; float: none; }

		.timeline .post-desc-wrapper { width: 100%; float: none; }

		

	/* Filters */

	#Filters .filters_wrapper ul li { float:left; width: 24%; margin: 0.5%; }

	

	/* Portfolio list */

	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 694px; }

	

	/* Google maps */

	.column_map .google-map-contact-wrapper { width: 694px; margin-left: -347px; }

	

	/* Recent posts */

	.Recent_posts ul li .desc { margin-right: 40px; }

	.Recent_posts ul li .photo { width: 40px; height: 40px; }

	.Recent_posts ul li.format-link .photo { background-size: 40% auto; }

	.Recent_posts ul li .photo .c { width: 20px; height: 20px; line-height: 20px; bottom: 5px; right: -8px; }

	

	/* Tabs */

	.tabs_vertical.ui-tabs .ui-tabs-nav { width: 33% !important; }

	.tabs_vertical.ui-tabs .ui-tabs-panel { width: 66.7% !important; }



	/* Counter */

	.one-fourth .counter.counter_horizontal { text-align: center; }

	.one-fourth .counter.counter_horizontal .icon_wrapper { position: static; margin: 0 auto; margin-bottom: 15px; }

	.one-fourth .counter.counter_horizontal .desc_wrapper { padding-left: 0; }

	

	/* Article box */

	.one-third .article_box .photo_wrapper { width: 100%; float: none; text-align: center; }

	.one-third .article_box .desc_wrapper { width: 100%; min-height: auto; float: none; }

	

	/* Pricing table */

	.pricing-box .plan-header h2 { word-wrap: break-word; }

	.pricing-box .plan-header .price sup.period { position: static; top: 0; display: block; }

	

	/* Infobox */

	.infobox ul li { padding-left: 0; padding-right: 0; }

	.infobox ul li:before { display: none; }



	/* Get in touch */

	.get_in_touch ul li { padding-left: 0; padding-right: 0; }

	.get_in_touch ul li .icon { display: none; }	

	

	/* How it works */

	.how_it_works .image { width: 120px; height: 120px; line-height: 120px; }

	.how_it_works .image img { max-width: 66px !important; max-height: 66px !important; }

	.how_it_works .image .number { bottom: 0; right: 0; }

	.how_it_works.has_border:after { top: 60px; }

	

	/* Infobox */

	.opening_hours .opening_hours_wrapper li span { font-size: 16px; line-height: 16px; }

	

	/* Icon box */

	.icon_box.icon_position_left { min-height: auto; padding-left: 0; padding-right: 0; }

	.icon_box.icon_position_left .icon_wrapper { position: static; margin-bottom: 15px; }

	.icon_box.icon_position_left .desc_wrapper { text-align: center; padding-top: 0; }

	.icon_box.icon_position_left .image_wrapper { position: static; left: 0; margin-bottom: 15px; width: auto; height: auto; }

	

	/* Trailer box */

	.trailer_box .desc h2 { font-size: 22px; line-height: 22px; }

	

	/* Offer slider */

	.offer .offer_li .desc_wrapper { width: 324px; }



	/* Error 404 */

	#Error_404 { position: static; padding-top: 50px; margin-top: 0; }

	#Error_404 .error_pic { width: 100%; float: none; }

	#Error_404 .error_pic i { font-size: 260px; line-height: 260px; }

	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }

	

	/* Buttons */

	a.kill_the_icon .button_icon,

	.widget-area a.button .button_icon { display: none; }



}





/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*

===================================================================================================== */

@media only screen and (max-width: 767px) 

{

	body 							{ min-width:0;}

	#Wrapper						{ width: 300px;}

	

	.section_wrapper .column,

    .container .column,

	.sections_group,

	.four.columns					{ margin:0; width: 100% !important; clear: both; }

	

	.section_wrapper,

	.container,

	.four.columns					{ width: 260px !important; }



	.left-sidebar .items_group,

	.right-sidebar .items_group,

	.with_aside .content_wrapper 	{ width:100%;}



	.section_wrapper .column		{ margin:0 0 20px;}

	

	.four.columns					{ float: none !important; margin:0 auto; }



	/* ======================================================= */

	

	/* .section　*/

	.section { background-attachment:scroll !important; }

	

	/* Header */

	#Top_bar,

	#Action_bar { background: #231f20 !important; position: static; }

	#Top_bar .top_bar_left { float: none; width: 100% !important; margin-top:10px; background:none !important;}

	.header-simple #Top_bar .top_bar_left { top:0 !important;}

	#Top_bar .top_bar_right { float: none; top: 0; height: 60px; padding: 0 10px; }

	#Top_bar .top_bar_right .top_bar_right_wrapper { float: right; }

	#Top_bar .top_bar_right:before { display: none; }

	#Top_bar a#header_cart { top: 20px; }

	#Top_bar a#search_button { top: 20px; }

	#Top_bar .wpml-languages { top: 11px; }

	

	#Header a.responsive-menu-toggle { right: 5px !important; top: 20px !important; z-index: 10; position: absolute !important; margin: 0; }

	#Header #menu { position: static; float: left; width: auto; }

	

	#Top_bar .logo { position: static; float: none; width: 100%; text-align: center; margin: 0; }

	#Top_bar .logo #logo { padding: 5px 42px 15px;}

	#Top_bar .logo #logo img { height:auto !important;}

	

	#Top_bar .search_wrapper { top: auto; bottom:-132px; }

	

	#Action_bar .contact_details li,

	#Action_bar .social { padding:0 !important;}

	#Action_bar .contact_details { float: none; text-align: center; padding: 5px 0; }

	#Action_bar .contact_details li { color: #fff; padding: 0; }

	#Action_bar .contact_details li.slogan { display: none; }

	#Action_bar .social { float: none; text-align: center; padding: 5px 0 0; }

	#Action_bar .social li { margin-right: 5px; }

	#Action_bar .social li a { color: rgba(0,0,0,.3); }

	#Action_bar .social li a:hover { color: rgba(0,0,0,.8); }



	/* Header below */

	body.header-below:not(.template-slider) #Header { padding-top: 0; }

	

	/* Stack header */

	.header-stack #Top_bar .logo { padding: 0; text-align: center !important; }

	.header-stack #Top_bar .secondary_menu_wrapper { display: none; }

	.header-stack #Top_bar .top_bar_right { position: static; }

	

	/* Minimalist Header */

	body.minimalist-header.header-simple:not(.template-slider) #Header { min-height:90px;}

	

	/* Subheader */

	body:not(.template-slider):not(.header-simple) #Header { min-height: 350px; background-position: center 202px; }

	#Subheader .title { width: 100%; }

	#Subheader ul.breadcrumbs { display: none; }

	

	/* Widget */

	.widget-area { min-height: 0 !important; }

	

	/* Blog */

	

		/* Classic */

		.classic .post-photo-wrapper { width: 100%; float: none; }

		.classic .post-desc-wrapper { width: 100%; float: none; }

		.classic .post-meta .author-date .author span { display: none; }

		.classic .post-meta .category { display: none; }

		.classic .post-desc-wrapper .post-footer .button-love .love-text { display: none; }

		.classic .post-desc-wrapper .post-desc { padding: 15px 0 0 0px; }

	

		/* Timeline */

		.timeline .post-item { padding-left: 0; background: none; }

		.timeline .post-item:before { display: none; }

		.timeline .post-photo-wrapper { width: 100%; float: none; }

		.timeline .post-desc-wrapper { width: 100%; float: none; }

		.timeline .post-item .date_label { display: inline-block; position: static; margin-bottom: 10px; }

		.timeline .post-meta .category { display: none; }

		.timeline .post-desc-wrapper .post-footer .button-love .love-text { display: none; }

		.timeline .post-desc-wrapper .post-desc { padding: 15px 0 0 0px; }

	

		/* Masonry */

		.masonry .post-item { width: 98%; }

		

	/* Blog single */

	.single-post .format-image .single-photo-wrapper .image_frame { display: block; }

	.single-post .format-link .single-photo-wrapper,

	.single-post .format-quote .single-photo-wrapper { display: none; }

	

	/* Post header */

	.post-header .button-love { width: 69px; }

	.post-header .title_wrapper { margin-left: 69px; padding-left: 20px; }

	.post-header .title_wrapper h1 { font-size: 27px; line-height: 27px; }

	.post-header .post-meta .category { display: none; }

	

	/* Single photo wrapper */

	.single-photo-wrapper .share_wrapper { display: none; } 

	.single-photo-wrapper .image_frame { margin-left: 0; }

	

	/* Post nav */

	.post-nav { padding: 10px 10px 4px 90px; }

	

	/* Project decription */

	.project-description li,

	.project-description li.one-third { width: 100%; border-width: 0 0 1px 0; }

	.project-description li:last-child { border-bottom: 0; }

	

	/* Portfolio grid */

	ul.portfolio_grid li { width: 100% !important; float: left ; }



	/* Fixed nav */

	.fixed-nav { display: none !important; }

	

	/* Filters */

	.blog #Filters { margin-bottom: 0; }

	#Filters .filters_wrapper ul li { float:left; width: 49%; margin: 0.5%; }

	

	/* Portfolio */

	.portfolio_group .portfolio-item { width: 100% !important; float: none; }

	

	.portfolio_group .portfolio-item .list_style_header { padding-right: 0; min-height: inherit; }

	.portfolio_group .portfolio-item .list_style_header h3 { margin: 0px; }

	.portfolio_group .portfolio-item .list_style_header .links_wrapper { display: none; }

	.portfolio_group .portfolio-item .desc .desc-wrapper { margin-right: 0px; }

	.portfolio_group .portfolio-item .desc .details-wrapper { float: none; width: 100%; padding-left: 0; border-left-width: 0px; border-bottom-width: 1px; padding-bottom: 15px; margin-bottom: 15px; }

	

	.portfolio_group.list .portfolio-item .desc { padding-top: 10px; }

	.portfolio_group.list .portfolio-item .portfolio-item-fw-bg { background-image: none !important; padding-bottom: 0; } 

	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 380px; }

		

	/* Sidebar */

	.widget-area { border: 0 !important; }

	.widget-area:after { left: -1000px !important; right: 0; width: 3000px; }

	.widget:after { width: 100%; }



	/* Divider */

	.hr_full hr, .aside_left .hr_full hr, .aside_right .hr_full hr { position: absolute; left: -1000px; top: 0; width: 3000px; }

	

	/* How it works */

	.how_it_works .image, .with_aside .how_it_works .image { width: 200px; height: 200px; line-height: 200px; }

	.how_it_works .image img { max-width: 116px !important; max-height: 116px !important; }

	.how_it_works .image .number, .with_aside .how_it_works .image .number { bottom: 10px; right: 10px; }

	.how_it_works.has_border:after { display: none; }

	

	/* Pricing table */

	.pricing-box-label .plan-header,

	.pricing-box-label .plan-footer { display: none; }

	.pricing-box-label ul li { text-align: center !important; }

	

	/* Offer slider */

	.offer .offer_li .image_wrapper { width: 100%; float: none; margin-bottom: 15px; overflow: hidden; }

	.offer .offer_li .desc_wrapper { width: 100%; float: none; clear: both; margin: 0; }

	.offer .offer_li .desc_wrapper .title { padding-right: 0; margin-bottom: 15px; }

	.offer .offer_li .desc_wrapper .title h3 { margin-bottom: 15px;; font-size: 27px; line-height: 27px; }

	.offer .offer_li .desc_wrapper .title a.button { position: relative; }

	.offer a.slider_prev { left: 20px; top: 20px; margin: 0; }

	.offer .slider_pagination { left: 20px; top: 65px; margin: 0; }

	.offer a.slider_next { left: 20px; top: 111px; margin: 0; }

	

	/* Call to action */

	.call_to_action .call_left,

	.call_to_action .call_center,

	.call_to_action .call_right { display: block; width: 100%; }

	.call_to_action .call_left { margin-bottom: 20px; }

	.call_to_action .call_center { margin-bottom: 20px; }

	.call_to_action .call_right { margin-bottom: 0px; text-align: center; }

	

	/* Timeline */

	.timeline_items { background-position: 91px top; }

	.timeline_items li { padding: 0 0 25px 150px !important; background: url(../images/timeline_right.png) no-repeat !important; background-position: 50px top !important; width: auto; }

	.timeline_items li h3 span { left: 0 !important; right: auto; }

	.timeline_items li h3,

	.timeline_items li:nth-child(even) h3 { text-align: left; }

	.timeline_items li h3:before { left: 93px; }

	.timeline_items li .desc,

	.timeline_items li:nth-child(even) .desc { text-align: left; }

	.timeline_items li .desc:before { display: none; }

	.timeline_items:after { left: 93px; }

	

	/* Promo box */

	.promo_box.has_border:after { display: none; }

	.promo_box_wrapper { overflow: visible; }

	.promo_box_wrapper .photo_wrapper { width: 100%; float: none; line-height: 0; margin-bottom: 15px; }

	.promo_box_wrapper .desc_wrapper { width: 100%; margin: 0 !important; float: none; padding-top: 0px; }

	

	/* Clients */

	ul.clients li { width: 50% !important; }



	/* Fancy headings */

	.fancy_heading h2 { font-size: 30px; line-height: 30px; }

	

	/* Icon box */

	.icon_box.has_border:after { display: none; }

	

	/* Image Frame */

	.image_frame { margin-top:0 !important;}



	/* Content block */

	.content_slider { padding: 0 65px 32px; }

	.content_slider a.slider_prev { left: 0px; }

	.content_slider a.slider_next { right: 0px; }



	

	/* Tabs */

	.ui-tabs .ui-tabs-nav { background: none; }

	.ui-tabs .ui-tabs-nav li { float: none !important; width: 100% !important; border-width: 0 0 1px 0; }

	.ui-tabs .ui-tabs-nav li:last-child { border-bottom: 0; }

	.ui-tabs .ui-tabs-nav li a { text-align: center; }

	.ui-tabs .ui-tabs-nav li a { background-image: url(../images/bg_panel.png); background-repeat: repeat-x; background-position: left top; }

	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a,

	.ui-tabs .ui-tabs-nav li.ui-state-active a { background-image: none; }

	

	.ui-tabs .ui-tabs-nav li.ui-tabs-selected:after,

	.ui-tabs .ui-tabs-nav li.ui-state-active:after { display: none; }

	

	.ui-tabs .ui-tabs-nav li.ui-tabs-selected a:after, 

	.ui-tabs .ui-tabs-nav li.ui-state-disabled a:after, 

	.ui-tabs .ui-tabs-nav li.ui-state-processing a:after,

	.ui-tabs .ui-tabs-nav li.ui-state-active a:after { display: none; }

	

	/* Google maps */

	.column_map .google-map-contact-wrapper { position: static; margin: 0; width: 100%; height: auto; }

	.column_map .google-map-contact-wrapper .get_in_touch { float: none; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }



	/* Features lists */

	.feature_list ul li { width: 100%; float: none; border-bottom: 1px solid rgba(0, 0, 0, 0.08); }

	.feature_list hr { display: none; }



	/* Error 404 */

	#Error_404 { position: static; padding-top: 20px; margin-top: 0; }

	#Error_404 .error_pic { width: 100%; float: none; }

	#Error_404 .error_pic i { font-size: 160px; line-height: 160px; }

	#Error_404 .error_desk { width: 100%; float: none; padding-top: 20px; text-align: center; }

	#Error_404 .error_desk h2 { font-size: 30px; line-height: 30px; }

	#Error_404 .error_desk h4 { font-size: 19px; line-height: 25px; }

	#Error_404 .error_desk p .check { line-height: 22px; font-size: 16px; margin-bottom: 15px; display: block; }

	

	/* Footer */

	#Footer .footer_copy { text-align: center; }

	#Footer .footer_copy .copyright { float: none; margin: 0 0 10px 0; }

	#Footer .footer_copy a#back_to_top { float: none; margin: 0 0 10px 0; }

	#Footer .footer_copy .social { float: none; margin: 0; }



}





/* #Tablet (Portrait) & #Mobile (Landscape)													480 - 767	*

===================================================================================================== */

@media only screen and (min-width: 480px) and (max-width: 767px)

{

    #Wrapper						{ width: 420px;}

	

	.section_wrapper,

	.container,

	.four.columns					{ width: 380px !important;}



	.with_aside .content_wrapper 	{ width:100%;}

	

	/* ======================================================= */

	

	/* Respond */

	#respond .comment-form-author { width: 100%; margin-right: 0%; float: none; }

	#respond .comment-form-email { width: 100%; margin-right: 0%; float: none; }

	#respond .comment-form-url { width: 100%; float: none; }

	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }

	#respond .comment-form-comment textarea { width: 100%; }

	#comments .commentlist .children { margin-left: 0px; padding-left: 30px; }

	#respond .required { right: 15px; }

}





/* 	#Mobile (Portrait)																			< 480

===================================================================================================== */

@media only screen and (max-width: 479px) {



	/* Post nav */

	.post-nav { padding: 10px 10px 4px 10px; }

	

	/* Portfolio list */

	body:not(.with_aside) .portfolio_group.list .portfolio-item .portfolio-item-fw-wrapper { width: 260px; }

		

	/* Filters */

	#Filters .filters_buttons li { margin-right: 10px; }

	#Filters .filters_buttons li.label { display: none; }

	#Filters .filters_buttons li i.icon-docs,

	#Filters .filters_buttons li i.icon-tag { display: none; }

	

	/* Team */

	.team.team_horizontal .image_frame { width: 100%; margin: 0 0 15px 0; float: none; }

	.team.team_horizontal .desc_wrapper { width: 100%; float: none; }

	

	/* Timeline */

	.timeline_items { background-position: 21px top; }

	.timeline_items li { padding: 0 0 25px 80px !important; background-position: -20px top !important; }

	.timeline_items li h3 span { left: 0 !important; right: auto; display: none !important; }

	.timeline_items li h3:before { left: 24px; }

	.timeline_items:after { left: 23px; }

	

	/* Testimonials slider */

	.testimonials_slider a.slider_prev { display: none !important; }

	.testimonials_slider a.slider_next { display: none !important; }

	.testimonials_slider .testimonials_slider_ul li { padding: 0; }

	

	/* Respond */

	#respond .comment-form-author { width: 99%; margin-right: 0%; float: none; }

	#respond .comment-form-email { width: 99%; margin-right: 0%; float: none; }

	#respond .comment-form-url { width: 99%; float: none; }

	#respond input[type="text"], #respond input[type="password"], #respond input[type="email"], #respond select { width: 100%; }

	#respond .comment-form-comment textarea { width: 100%; }

	#comments .commentlist .children { margin-left: 0px; padding-left: 30px; }

	#respond .required { right: 11px; }

	

}



/* ============================================  Retina  ============================================ */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),

    only screen and (-o-min-device-pixel-ratio: 3/2),

    only screen and (min--moz-device-pixel-ratio: 1.5),

    only screen and (min-device-pixel-ratio: 1.5) {



}

